## org.codehaus.plexus.personality.plexus.lifecycle.phase
Interface Contextualizable

    public interface Contextualizable

Version:
  $Id: Contextualizable.java 4796 2006-11-23 21:24:11Z jvanzyl $
Author:
  Jason van Zyl

Method Summary
`void` `contextualize(Context context)`

Method Detail

### contextualize

    void contextualize(Context context)
                       throws ContextException

  Throws:
    `ContextException`

Copyright © 2011. All Rights Reserved.